.intestazione{
    display:inline-block !important;
    float:left;
}
.user{
    color:#4E794F;
    font-size: 1em;
    margin:0;
    text-transform: uppercase;
}
.user span{
    color:#666666;
    font-weight: bold;
}
.btnGestisciUtenti{
    margin-top:10px;
}
.btnEsci{
    margin-top:10px;
}
#contenitoreImmagineLogo{
    width: 240px;
    max-width: 240px;
    height: 150px;
    max-height: 150px;
}
#contenitoreImmagineLogo img{
    /*width: 100%;*/
    height: 100%;
}